<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="navbar-container">
        <a class="navbar-brand" href="https://the-microservice-dungeon.gitlab.io/docs/">
            <img src="../../assets/images/website/project.png" alt="" class="nav-logo">
        </a>
        <div class="collapse navbar-collapse custom-nav" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" routerLink="/controlpanel" routerLinkActive="active">Controlpanel</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/map" routerLinkActive="active">Map</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/scoreboard" routerLinkActive="active">Scoreboard</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" routerLink="/match-statistics" routerLinkActive="active">Match Statistics</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
